databaseChangeLog:
  - changeSet:
      id: application-config-table
      author: corina (generated)
      changes:
        - createTable:
            columns:
              - column:
                  constraints:
                    nullable: false
                    primaryKey: true
                    primaryKeyName: application_configuration_pkey
                  name: id
                  type: VARCHAR(255)
              - column:
                  name: download_cleanup_download_files_hours
                  type: INTEGER
              - column:
                  name: download_cleanup_not_download_files_hours
                  type: INTEGER
              - column:
                  name: soft_delete_cleanup_time
                  type: INTEGER
            tableName: application_configuration

